<DOMSymbolItem xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://ns.adobe.com/xfl/2008/" name="元件 263" itemID="655301e2-000006f1" symbolType="graphic" lastModified="1699938786">
  <timeline>
    <DOMTimeline name="元件 263">
      <layers>
        <DOMLayer name="图层 1" color="#4FFF4F" current="true" isSelected="true">
          <frames>
            <DOMFrame index="0" keyMode="9728">
              <elements>
                <DOMBitmapInstance selected="true" libraryItemName="cheti2.png"/>
              </elements>
            </DOMFrame>
          </frames>
        </DOMLayer>
      </layers>
    </DOMTimeline>
  </timeline>
</DOMSymbolItem>